[ubuntu/oneiric] empathy 3.1.5-1ubuntu1 (Accepted)

Ken VanDine ken.vandine at canonical.com
Wed Aug 17 18:05:20 UTC 2011


empathy (3.1.5-1ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/patches/02_lp_806118.patch
    - dropped, merged upstream
  * debian/control
    - Bump build depends for libfolks-dev to >= 0.6.0
    - Added build depends for libpulse-dev
  * debian/rules
    - Explicitly enable the features we want instead of relying on build deps

Date: Tue, 16 Aug 2011 16:19:23 -0400
Changed-By: Ken VanDine <ken.vandine at canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/empathy/3.1.5-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 16 Aug 2011 16:19:23 -0400
Source: empathy
Binary: empathy empathy-dbg empathy-common nautilus-sendto-empathy
Architecture: source
Version: 3.1.5-1ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Ken VanDine <ken.vandine at canonical.com>
Description: 
 empathy    - GNOME multi-protocol chat and call client
 empathy-common - GNOME multi-protocol chat and call client (common files)
 empathy-dbg - GNOME multi-protocol chat and call client (debug symbols)
 nautilus-sendto-empathy - GNOME multi-protocol chat and call client (nautilus-sendto plugin
Changes: 
 empathy (3.1.5-1ubuntu1) oneiric; urgency=low
 .
   * New upstream version
   * debian/patches/02_lp_806118.patch
     - dropped, merged upstream
   * debian/control
     - Bump build depends for libfolks-dev to >= 0.6.0
     - Added build depends for libpulse-dev
   * debian/rules
     - Explicitly enable the features we want instead of relying on build deps
Checksums-Sha1: 
 1dd194b7a7b40e2047f0a5e6f1683f99550f0679 2591 empathy_3.1.5-1ubuntu1.dsc
 cb1eb2b53773df54d8f754dc4350863a9b6df931 3878508 empathy_3.1.5.orig.tar.bz2
 ee6f2afd41cd152126beb2c963ce068b1d0aab5b 27299 empathy_3.1.5-1ubuntu1.debian.tar.bz2
Checksums-Sha256: 
 b28343fa44940c26fa757d7c64a82810d8b83469f615010906149d704ce0e634 2591 empathy_3.1.5-1ubuntu1.dsc
 832880a94148d6736595e7abd80d605cac78b1a6daff5a4a0635314248d3c3e9 3878508 empathy_3.1.5.orig.tar.bz2
 2fefb2b0550010baf48fcae34260187feee09baab6d6b353653dd19a45220ee6 27299 empathy_3.1.5-1ubuntu1.debian.tar.bz2
Files: 
 4dde42075b589536d3e87b0ac4f6644a 2591 gnome optional empathy_3.1.5-1ubuntu1.dsc
 72e32b7a811127a78a1cd625b3f2fa61 3878508 gnome optional empathy_3.1.5.orig.tar.bz2
 5203a4ac5d72240b3b723004218d7045 27299 gnome optional empathy_3.1.5-1ubuntu1.debian.tar.bz2
Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5L/F8ACgkQa0J3STIqf5/MyQCgix7oTzvhfmhkKKPlpFr/CplO
ryYAoO/l7w1WBITVsuyKGHLJ6PZdD4Gw
=s/jo
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list